@import "variables";
label {
  display: block;
  font-weight: 700;

  &:not(:first-child) {
    margin-top: 1em;
  }
}

p {
  color: grey;
}

span.warning {
  margin-left: 20px;
  color: $primary4
}

div.section {
  margin-left: 8px;
  margin-top: 30px;
  padding-top: 35px;
  padding-bottom: 35px;
  border-top: 1px solid var(--border-color, #dcdcde);
}

nz-select {
  min-width: 120px;
}
nz-select.multi-selector {
  width: 100%;
}
h2.sites {
  text-align: center;
}
